import { COL_LESSON_TYPES } from '@/constants';
import type { RecordModel } from 'pocketbase';

import { pb } from '@/lib/pb';
import type { CreateForm } from '@/components/dashboard/lesson_type/lesson-type';

export default function updateLessonType(id: string, data: CreateForm): Promise<RecordModel> {
  return pb.collection(COL_LESSON_TYPES).update(id, data);
}
